<?php 
	
	require('../../connect/db.php');
	db_connect() or die ("Houve erro ao acessar estes dados!");

	$id = $_POST['id'];

	$updateTupla = mysql_query("UPDATE adm_artigos SET status = 0 WHERE id = ".mysql_escape_string($id));


	if($updateTupla){
		?>
		<table>
			<tr>
				<td>
					Publica&ccedil;&atilde;o exclu&iacute;da com sucesso!
					<meta http-equiv="refresh" content="2; url=miolo.php?miolo=galerias&acao=listar" />
				</td>
			</tr>
		</table>
	<?
	}else{
		?>
		<table>
			<tr>
				<td>
					N&atilde;o foi possivel excluir.
					<meta http-equiv="refresh" content="2; url=miolo.php?miolo=galerias&acao=listar" />
				</td>
			</tr>
		</table>
<?
	}	
?>